Is there anyway to run iOS4.0+ apps on iOS3.1.2

Discussion in 'Jailbreaks and iOS Hacks' started by MrAnthonyWong, Dec 20, 2010.

  1. MrAnthonyWong macrumors newbie

    Joined:
    Nov 23, 2010
    #1
    Is there any emulator or anything that can run apps made for 4.0+ on 3.0? Or is the only way, to upgrade/
     
  2. Intell macrumors P6

    Intell

    Joined:
    Jan 24, 2010
    Location:
    Inside
    #2
    The only way is to upgrade. Because the apps call certain things like frameworks and functions that don't exist in 3.X.
     

Share This Page